Subject: Chat ID: QMNXUQ8I8F
From: Yassin Alkassar <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 14 Jan 2021 10:53:52 -0700 (MST)

Respected Ash, 

One customer wants to know about the Audi Al Naboodha event in D3, is it still going to happen tomorrow or after? Could he register for it? 
I took all the details of customer. 

Under which lead category is it? I think it is under general but you told me it is working yet. 

I have not submitted the chat form yet. And since there is event to happen tomorrow or after I think customer needs to get back before event. 

Regards, 

YK